package com.keao.edu.im.pojo;

import com.alibaba.fastjson.JSONObject;
import io.rong.models.message.GroupMessage;

public class CustomGroupMessage extends GroupMessage {
    private JSONObject customContent;

    public JSONObject getCustomContent() {
        return customContent;
    }

    public void setCustomContent(JSONObject customContent) {
        this.customContent = customContent;
    }
}
